namespace Insight.Infrastructure
{
    public static class Monitoring
    {
        public static readonly Uri StatusUri = new("https://nexus.webmatic.de/rest/monitoring/send/status");
        public static readonly Uri LogUri = new("https://nexus.webmatic.de/rest/monitoring/send/log");
    }
}